I just discovered that CIFS (HP's version of Samba 3.0 for OpenVMS) is
not compatible with TCPware-5.7-2



Is anyone aware of a workaround?



Neil Rieck

ICSIS/Trinity Development

Bell-ATS (Advanced Technical Services)

Bell Canada

20 Water St. N.,

Kitchener, Ontario,

Canada. N2H-5A5

519-571-6303